branch: main
files:
  fonts/OFL.txt: OFL.txt
  docs/descriptions/TiroGurmukhi/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TiroGurmukhi/TTF/TiroGurmukhi-Regular.ttf: TiroGurmukhi-Regular.ttf
  fonts/TiroGurmukhi/TTF/TiroGurmukhi-Italic.ttf: TiroGurmukhi-Italic.ttf
